CairoMatrix::multiply
CairoMatrix::scale
CairoMatrix
PHP Manual

# CairoMatrix::rotate

# cairo_rotate

(PECL cairo >= 0.1.0)

CairoMatrix::rotate -- cairo_rotate — The rotate purpose

### Description

Object oriented style (method):

public void CairoMatrix::rotate ( string `$sx` , string `$sy` )

Procedural style:

void cairo_rotate ( CairoContext `$context` , string `$angle` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`angle`

  Description...

`sx`

  Description...

`sy`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoMatrix::multiply
CairoMatrix::scale
CairoMatrix
PHP Manual